info:
  name: search
  type: http
  seq: 10

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/meili-search/search?query=w&limit=4&id_category=0&price_lower_bound=60.0&price_upper_bound=70.0
  params:
    - name: query
      value: w
      type: query
    - name: limit
      value: "4"
      type: query
    - name: id_category
      value: "0"
      type: query
    - name: price_lower_bound
      value: "60.0"
      type: query
    - name: price_upper_bound
      value: "70.0"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
